org.eclipse.platform:org.eclipse.update.configurator vulnerabilities

Direct Vulnerabilities

Known vulnerabilities in the org.eclipse.platform:org.eclipse.update.configurator package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • M
XML External Entity (XXE) Injection

[,3.5.100)

Package versions

1 - 15 of 15 Results
version published direct vulnerabilities
3.5.200 3 Dec, 2023
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.5.100 8 Sep, 2023
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.5.0 9 Jun, 2023
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.1000 6 Dec, 2022
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.900 11 Sep, 2022
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.800 14 Jun, 2021
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.700 15 Dec, 2020
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.600 15 Jun, 2020
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.500 27 Mar, 2020
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.400 17 Dec, 2019
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.300 17 Jun, 2019
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.200 16 Mar, 2019
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.100 25 Sep, 2018
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.4.0 12 Jul, 2018
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L
3.3.400 7 Jan, 2017
  • 0
    C
  • 0
    H
  • 1
    M
  • 0
    L